package jnet.lib;

import jnet.lib.object.Map;
import java.util.Comparator;


public class MapComparator  implements Comparator<Map> {

    @Override
    public int compare(Map obj1, Map obj2) {
        return obj1.getName().compareTo(obj2.getName());
    }
}
